--ABS-79531

---------------- CONTRACTCUSTOMERBRAND ----------------
ALTER TABLE CONTRACTCUSTOMERBRAND ADD CONSTRAINT CONTRACTCUSTBRAND_CONTRACTCUST
FOREIGN KEY(CONTRACTCUSTOMER_ID) 
REFERENCES CONTRACTCUSTOMER(CONTRACTCUSTOMER_ID) ON DELETE CASCADE;


